title dense nova shell
table star kurucz 35000
absolute bolometric magnitude -8.1
radius 12
hden 10
sphere
iterate to convergence
print last iteration
punch overview last file="nova.ovr"
punch results last file="nova.rlt"
c nova.in
